News

50skills
December 17, 2021

No areas of concern on Apache log4j library

50skills has evaluated its products with respect to the Zero Day Remote Code Execution (RCE) Vulnerability in Java Logging Package Log4j and Log4Shell. NVD - CVE-2021-44228 (nist.gov).  

We can confirm that we have found no areas of concern and can state that 50skills customers are not affected.

Common questions:


1. Has 50skills investigated the Zero Day Remote Code Execution (RCE) Vulnerability in Java Logging Package Log4j and Log4Shell? NVD - CVE-2021-44228 (nist.gov)

Yes.

2. Does 50skills products provided to customers directly use the affected version of Java Logging Package Log4j and Log4Shell?

No.

3. Were any of the 50skills partner or third-party providers impacted by Zero Day Remote Code Execution (RCE) Vulnerability in Java Logging Package Log4j and Log4Shell issue.

We are not aware of any impact to our customer facing services.


Keywords

Security
Back arrow

Back to Blog